# Interface SetFeesAccounts

#### Hierarchy

- SetFeesAccounts

- Defined in utils/instructions/governance.ts:43

#####
Index

### Properties

bridge
claim
payer
systemProgram
vaa

## Properties

### bridge

bridge: PublicKey

- Defined in utils/instructions/governance.ts:45

### claim

claim: PublicKey

- Defined in utils/instructions/governance.ts:47

### payer

payer: PublicKey

- Defined in utils/instructions/governance.ts:44

### systemProgram

systemProgram: PublicKey

- Defined in utils/instructions/governance.ts:48

### vaa

vaa: PublicKey

- Defined in utils/instructions/governance.ts:46

Generated using TypeDoc